# OptionsConfiguration.subregions Field
The subregions of the video on which to process.

A Sandcastle Documented Class Library

# OptionsConfiguration
subregions Field

The subregions of the video on which to process.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.1.0.42906 (1.0.0.0)
Syntax
C#
Copy

    private ObservableCollection<ButterflowSubregion> subregions

#### Field Value

Type: ObservableCollection
ButterflowSubregion
See Also

#### Reference

OptionsConfiguration Class
butterflow_ui Namespace